{
  "@@locale": "te_IN",
  "settings": "సెట్టింగులు",
  "removeBannerAndPopupAds": "బ్యానర్ మరియు పాప్-అప్ విజ్ఞప్తులు తీసివేయండి.",
  "preference": "ప్రాధాన్యత",
  "soundEffects": "ధ్వని పరిణామాలు",
  "vibration": "వెబ్రేషన్",
  "theme": "థీమ్",
  "information": "సమాచారం",
  "shareApp": "ఆప్ పంచుకండి",
  "contactUs": "మాకు సంప్రదించండి",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "గోప్యతా కార్యాచరణ విధానాలు",
  "termsOfService": "సేవల నిబంధనలు"
}